.calc_container{
	width:715px;
	margin-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 1000px;
    margin: auto;
    left: 1%;
    right: 1%;
    position: absolute;
}
a {
   outline: 0;
}

#logo {
	width:150px;
	float:left;
	height:100px;

	
}

.tv_calc_container{
	width:1020px;
	margin-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	  width: 1020px;
    margin: auto;
    left: 1%;
    right: 1%;
    position: absolute;

}

.calc_h2{
	font-size:23px;
	color:#ff8102;
	margin:5px 0 0;
	font-family: Verdana, Geneva, sans-serif;
}

.calc_sub{
	font-size:18px;
	font-weight: bold;
	margin:10px 0 20px;
	text-align:left;
}

.calc_lamp_guide{
	width:552px;
	margin-left:107px;
}

.calc_lamp_bg{
	width:715px;
	height:218px;
	background:url('../images/lamp_bg.jpg');
	
}

.calc_lamp_row{
	width:562px;
	margin-left:133px;
	font-size:14px;
	position:relative;
	height:58px;
	top:2px;
}


.calc_lamp_desc{
	width:174px;
	height:39px;
	position:absolute;
	top:24px;
}
.calc_lamp_desc2{
	width:150px;
	height:39px;
	position:absolute;
	top:24px;
	left:340px;
	color:#515a51;
}


.calc_lamp_power{
	position:absolute;
	left:214px;
	font-size:13px;
	font-weight: bold;
	
}

.calc_lamp_cost_input{
	position:absolute;
	left:508px;
	font-size:13px;
	font-weight: bold;
}


.yellow .calc_lamp_power{top:2px;}
.green .calc_lamp_power{top:6px;}
.purple .calc_lamp_power{top:8px;}

.calc_lamp_power_input{
	position:absolute;
	left:230px;
	top:10px;
}

.yellow .calc_lamp_power_input,.yellow .calc_lamp_cost_input{top:26px;}
.green .calc_lamp_power_input,.green .calc_lamp_cost_input{top:30px;}
.purple .calc_lamp_power_input,.purple .calc_lamp_cost_input{top:32px;}

.calc_lamp_power_input input ,.calc_lamp_cost_input input,.calc_lamp_lower input  {
	width:43px;
	height:28px;
	border:none;
	color:#0857a8;
	font-size:22px;
	text-align:center;
	background:none;
	
}

.calc_note{
	font-size:12px;
	margin-top:10px;
	text-align:center;
}

.calc_lamp_lower{
	height:188px;
	width:335px;
	background:url('../images/lamp_lower_bg.jpg') top right no-repeat;
	margin-left:373px;
	position:relative;
}

.calc_lamp_lower .descr{
	font-size:14px;
	text-align: right;
	position:absolute;
	right:90px;
	font-weight: bold;
}

.calc_lamp_lower .descr span{
	font-size:12px;
	font-weight: normal;
}


.calc_lamp_lower .input{
	position:absolute;
	right:23px;
	top:8px;
}

.calc_lamp_lower .row1{top:31px;}
.calc_lamp_lower .row2{top:92px;}
.calc_lamp_lower .row3{top:150px;}

.calc_doted{
	width:100%;
	height:2px;
	border-bottom:1px dotted black;
	margin-top:10px;
}

.calc_submit{
	width:100%;
	text-align:center;
	
}

.calc_output{
	width:100%;
	text-align:center;
}

#tv_calc_output{
	
	text-align:center;
	width: 1020px;
    margin: auto;
    left: 1%;
    right: 1%;
    position: absolute;
	display:none;
}

#calc_input{
	height:700px;
	
}
#calc_output{
	text-align:center;
    
	display:none;
	
}

.calc_lamp_results{
	font-family: Verdana, Geneva, sans-serif;
	margin-top:10px;
	font-size:18px;
	font-weight: bold;
	text-align:center;
}

.calc_lamp_results td {
	padding:10px 10px;
}

.calc_grey_header{
	background:url('../images/table_grey_bg.jpg') no-repeat;
	width:181px;
	height:92px;
	color:#677067;
	font-size:20px;
	font-weight: bold;
	padding:0 !important;
}

.calc_yellow_header{
	background:url('../images/table_yellow_bg.jpg') no-repeat;
	width:170px;
	height:96px;
	font-size:12px;
	font-weight: bold;
	padding:0 !important;
}



.calc_yellow_header2{
	background:url('../images/table_yellow_bg2.jpg') no-repeat;
	width:182px;
	height:96px;
	font-size:12px;
	font-weight: bold;
	padding:0 5px !important;
}
.calc_green_header{
	background:url('../images/table_green_bg.jpg') no-repeat;
	width:182px;
	height:96px;
	font-size:12px;
	font-weight: bold;
	padding:0 5px !important;
}

.calc_yellow_header2 span, .calc_green_header span{
	font-weight:normal;
	font-size:10px;
}

.calc_first_column{
	font-size:12px !important;
	font-weight: bold !important;
	color:#000000 !important;
}

.calc_grey_bg{
	background:#e5e5e6;
	color:#1e7ea6;
}

.calc_green_bg{
	background:#94de63;
	color:#ffffff;
}

.calc_yellow_bg{
	background:#f7cd07;
	color:#000000;
}

.calc_blue_bg{
	background:#71b9d7;
	color:#ffffff;
	text-align:left;
}

.washer_container{
	width:715px;
	height:356px;
	background:url('../images/washer_bg.jpg') no-repeat;
	position:relative;
}

.dishwasher_container{
	width:715px;
	height:356px;
	background:url('../images/dishwasher_bg.jpg') no-repeat;
	position:relative;
}

.fridge_container{
	width:715px;
	height:356px;
	background:url('../images/fridge_bg.jpg') no-repeat;
	position:relative;
}

.tv_container{
	width:1020px;
	height:356px;
	background:url('../images/tv_bg.jpg') no-repeat;
	position:relative;
}


.washer_container .row, .fridge_container .row, .dishwasher_container .row{
	width:580px;
	left:133px;
	font-size:14px;
	position:relative;
	height:48px;
	top:101px;
	margin-bottom:13px;
}
.washer_container .row2, .dishwasher_container .row2, .fridge_container .row2{
	font-size: 14px;
    height: 42px;
    position: absolute;
    right: 11px;
    top: 277px;
    width: 203px;
}

.washer_container .row .desc, .dishwasher_container .row .desc, .fridge_container .row .desc{
	font-weight:bold;
	width:242px;
	padding-top:10px;
}

.washer_container .row2 .desc, .dishwasher_container .row2 .desc, .fridge_container .row2 .desc{
	font-weight:bold;
	width:142px;
	padding-top:10px;
}
.washer_container .row .desc span, .dishwasher_container .row .desc span, .fridge_container .row .desc span{
	font-weight:normal;
	font-size:11px;
}

.washer_container .row .desc2, .dishwasher_container .row .desc2, .fridge_container .row .desc2{
	width:150px;
	height:39px;
	position:absolute;
	top:9px;
	left:300px;
	color:#515a51;
}

.washer_container .row .input, .dishwasher_container .row .input, .fridge_container .row .input{
	position:absolute;
	right:23px;
	top:10px;
}
.washer_container .row2 .input, .dishwasher_container .row2 .input, .fridge_container .row2 .input{
	position:absolute;
	right:13px;
	top:7px;
}

.washer_container .row .input input, .dishwasher_container .row .input input, .fridge_container .row .input input,
.washer_container .row2 .input input, .dishwasher_container .row2 .input input, .fridge_container .row2 .input input{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #0857A8;
    font-size: 22px;
    height: 28px;
    text-align: center;
    width: 43px;
}

.washer_container .calc_note, .dishwasher_container .calc_note, .fridge_container .calc_note{
	left: 137px;
    position: absolute;
    top: 205px;
	width:463px;
	text-align:left;
}
.fridge_container .calc_note span{
	color:red;
}

.calc_left_image{
	width:135px;
	float:left;
	height:250px;
	padding-top:10px;
}

.calc_yellow_bottom{
	width:715px;
	height:79px;
	position:relative;
	background:url('../images/calc_bottom_bg.jpg');
	right:12px;
}

.calc_yellow_bottom .descr{
	width:416px;
	position:absolute;
	text-align:left;
	top:12px;
	left:30px;
	font-size:18px;
	line-height:26px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.calc_yellow_bottom .result{
	width:200px;
	position:absolute;
	text-align:center;
	top:23px;
	left:513px;
	font-size:24px;
	font-family: Verdana, Geneva, sans-serif;
	color:#0f445a;
	font-weight:bold;
}


//tv css

#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1020px;
	height:356px;
}

#row1_ {
	position: absolute;
	left: 157px;
	top: 101px;
	width: 237px;
	height: 38px;
	font-size: 14px;
	font-weight: bold;
}


#desc1_ {
	position: absolute;
	left: 426px;
	top: 108px;
	width: 161px;
	height: 38px;
	color: #515a51;
	font-size: 14px;

}


#desc3_ {
	position: absolute;
	left: 766px;
	top: 108px;
	width: 146px;
	height: 38px;
	color: #515a51;
	font-size: 14px;
}


#input3_ {
	position: absolute;
	left: 953px;
	top: 113px;
	width: 45px;
	height: 30px;
	


}

#input1_ {
	position: absolute;
	left: 646px;
	top: 113px;
	width: 45px;
	height: 27px;
	

}


#row2_ {
	position: absolute;
	left: 157px;
	top: 161px;
	width: 214px;
	height: 37px;
	font-size: 14px;
	font-weight: bold;
}

#desc2_ {
	position: absolute;
	left: 425px;
	top: 168px;
	width: 161px;
	height: 37px;
	color: #515a51;
	font-size: 14px;
}

#desc4_ {
	position: absolute;
	left: 766px;
	top: 168px;
	width: 146px;
	height: 37px;
	color: #515a51;
	font-size: 14px;
}

#input2_ {
	position: absolute;
	left: 647px;
	top: 173px;
	width: 44px;
	height: 31px;
	

}

#input4_ {
	position: absolute;
	left: 954px;
	top: 174px;
	width: 44px;
	height: 31px;
	

}

#input5_ {
	position: absolute;
	left: 955px;
	top: 246px;
	width: 44px;
	height: 31px;
	
}


#input6_ {
	position: absolute;
	left: 954px;
	top: 298px;
	width: 44px;
	height: 31px;
	
}


#time_ {
	position: absolute;
	left: 761px;
	top: 241px;
	width: 176px;
	height: 38px;
	font-size: 14px;
	font-weight: bold;
}

#time2_ {
	position: absolute;
	left: 761px;
	top: 298px;
	width: 174px;
	height: 34px;
	font-size: 14px;
	font-weight: bold;
}

.tv_container span
{
	font-weight:normal;
	font-size:11px;
}

.tv_container input
{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #0857A8;
    font-size: 22px;
    height: 28px;
    text-align: center;
    width: 43px;
	text-align: center;
}

.tv_container .calc_note
{
	left: 159px;
	position: absolute;
	top: 204px;
	width: 463px;
	text-align: left;
}
.calc_sub_tv{
	font-size:18px;
	font-weight: bold;
	margin:15px 0 20px 150px;
	text-align:left;
}

#learn
{
	padding-top:235px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;	
}
#learn_results
{
	padding-top:5px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:right;
	padding-right:15px;
}

#learn_light
{
	padding-top:15px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;	
}
#learn_fri
{
	padding-top:205px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;	
}
#learn_tv
{
	padding-top:355px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;	
}